{
  "name": "@d4rkio/activity-pub-client",
  "version": "1.0.0",
  "main": "dist/index",
  "types": "dist/index",
  "files": [
    "dist"
  ],
  "scripts": {
    "start": "ts-node -r tsconfig-paths/register src/index.ts",
    "build": "yarn run clean && yarn run compile",
    "clean": "rm -rf ./dist",
    "compile": "tsc -p tsconfig.build.json",
    "test": "jest"
  },
  "dependencies": {
    "@d4rkio/activity-pub": "1.0.0",
    "conf": "^10.0.1",
    "nanoid": "^3.1.23"
  },
  "devDependencies": {
    "@types/jest": "~26.0.23",
    "@types/jsonld": "^1.5.5",
    "jest": "~27.0.4",
    "nodemon": "^2.0.7",
    "ts-jest": "~27.0.2",
    "ts-node": "^10.0.0",
    "tsconfig-paths": "^3.9.0",
    "typescript": "~4.3.0"
  }
}
